{
  "project_info": {
    "project_number": "128607601276",
    "project_id": "lenscape-39cbf",
    "storage_bucket": "lenscape-39cbf.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:128607601276:android:280275f1d10184418d3ff9",
        "android_client_info": {
          "package_name": "com.paperapp.lenscape"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDSj0iKMCLL5VYWkAVpnlayLtexLd0D6VY"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}